[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Sarge Kernel Image Package Question

Ralph Katz wrote:

> Somehow the Debian Developers don't see this as a problem (having to
> manually install the meta package).  I reported this in March [1] when
> it appeared to me to be a problem many users would have since the meta
> package,  kernel-image-2.6-686, was /not/ installed in the default sarge
> installation.
> I hope Etch will install the meta package by default.

Why should it? Many people prefer to manually choose their kernels, as
this is not something you can upgrade at any given time. It is not a
problem either way - installing or removing a meta package is not that
hard, is it?

Reply to: